[<text>
<title>shearson says sec probing market manipulation</title>
<dateline>    washington, march 30 - </dateline>the securities and exchange
commission is investigating possible market manipulation of
securities in which shearson lehman brothers inc was market
maker, the brokerage firm said.
    the sec has obtained a "formal order of investigation"
relating to possible manipulation of the securities of hammer
technologies inc &lt;hamm&gt; and related companies, shearson said.
    while the firm did not say whether it was a target of the
probe, it said some of its employees will testify before the
sec in the matter.
    hammer technologies is a larkspur, calif., holding company
dealing in sales and rentals of video tapes, recorders,
televisions, computer products and related equipment.
    the disclosure was made in documents detailing a planned
public offering of 20.5 mln shares of shearson lehman brothers
holdings inc common stock by american express co &lt;axp&gt;, which
currently owns the brokerage firm and would continue to hold a
controlling interest in it after the stock offering.
    the company did not not elaborate on the sec probe.
    an sec spokeswoman declined to comment on the case, noting
the agency's policy against confirming or denying any probes.
 reuter
</text>]